@font-face {
  font-family: "gzjd";
  src: url("/fonts/typekit/gzjd-n5.woff2") format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: auto;
}
@font-face {
  font-family: "gzjd";
  src: url("/fonts/typekit/gzjd-n6.woff2") format("woff2");
  font-style: normal;
  font-weight: 600;
  font-display: auto;
}
@font-face {
  font-family: "gzjd";
  src: url("/fonts/typekit/gzjd-n7.woff2") format("woff2");
  font-style: normal;
  font-weight: 700;
  font-display: auto;
}
